Skip to content

Delete A Specific Template

Request

Deletes the template with the given id.

Security
apiKey
Path
idstringrequired
Query
api_keystringrequired
use_third_party_idinteger

Sets the the call to look for a Third Party ID instead of the vWork ID.

Example:use_third_party_id=1
Headers
Accept-Encodingstringrequired

Must be gzip. The vWork API requires HTTP compression on all requests; requests without it may be rejected with 406 Not Acceptable (see Tech Notes → HTTP Compression).

Value:"gzip"
Example:gzip
DELETE
/v5/templates/{id}.xml
curl -i -X DELETE \
  'https://go.vworkapp.com/api/v5/templates/{id}.xml?api_key=string&use_third_party_id=1&api_key=YOUR_API_KEY_HERE' \
  -H 'Accept-Encoding: gzip'

Responses

OK

Headers
Statusstring
Example:"200 OK"
Cache-Controlstring
Example:"max-age=0, private, must-revalidate"
Content-Encodingstring
Example:"gzip"